umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions
dialogspopupmenu.h File Reference
`#include "listpopupmenu.h"`

Go to the source code of this file.

## Classes
class | DialogsPopupMenu

## Functions
QDebug | operator<< (QDebug out, DialogsPopupMenu::TriggerType type)

## Function Documentation

## ◆ operator<<()

QDebug operator<< | ( | QDebug | out,
|  | DialogsPopupMenu::TriggerType | type )